Groundeddocs
ReferenceData sources

A document's first passages (session, or an API key with the query scope)

GET/v1/teams/{team}/sources/{sourceId}/documents/{documentId}/passages

Path Parameters

team*string

Team slug or ID

sourceId*string
Formatuuid
documentId*string
Formatuuid

Query Parameters

limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/teams/string/sources/497f6eca-6276-4993-bfeb-53cbbbba6f08/documents/497f6eca-6276-4993-bfeb-53cbbbba6f08/passages"
{  "data": {    "items": [      {        "ordinal": 0,        "content": "string",        "headingPath": [          "string"        ],        "pageStart": 0,        "pageEnd": 0,        "tokenCount": 0      }    ],    "total": 0  }}